/* Custom Styles */

#block-1629295569244 .block     {
    background: linear-gradient(to bottom, #52c234, #ADD100);
    
 
    box-shadow: 0px 5px 0 0px rgb(0 0 0 / 30%), 0 5px 25px 0 rgb(0 0 0 / 30%);
    font-family: 'Nunito', sans-serif);

}

#block-1629296270934 .block   {
   background: linear-gradient(to bottom, #f83600, #fe8c00);

    box-shadow: 0px 5px 0 0px rgb(0 0 0 / 30%), 0 5px 25px 0 rgb(0 0 0 / 30%);
     font-family: 'Nunito', sans-serif);
 
    
}

#block-1629296276517 .block {
  background: linear-gradient(to bottom, #0072ff, #00c6ff);
    

    box-shadow: 0px 5px 0 0px rgb(0 0 0 / 30%), 0 5px 25px 0 rgb(0 0 0 / 30%);
     font-family: 'Nunito', sans-serif);
 
}
   #block-1577982541036_0 .btn {background: linear-gradient(to bottom, #f83600, #fe8c00);
 
}
    #section-1629896756815{background: linear-gradient(to bottom, #6E48AA, #9D50BB);}
   #block-1629902331921 .btn {
    border-radius: none;
    background-color: none;
    -webkit-box-shadow: none;
    
    
}
#block-1629902495583 .btn {
    border-radius: none;
    background-color: none;
    -webkit-box-shadow: none;
    
    
}
#block-1629902524745 .btn{
    border-radius: none;
    background-color: none;
    -webkit-box-shadow: none;
    
    
}
#block-1629902612466 .btn{
    border-radius: none;
    background-color: none;
    -webkit-box-shadow: none;
}
    
    #block-1629985523602 .block {background: linear-gradient( #eaedf5,#fff, #fff, #fff);}
    #block-1629985466541 .block{background: linear-gradient( #eaedf5,#fff, #fff, #fff);}
    #block-1629985541013 .block {background: linear-gradient( #eaedf5,#fff, #fff, #fff);}
    #section-1630137548545{background: linear-gradient(to right,#66128c,#f7135b);box-shadow: 800px 0 500px -150px #333333bf;

       background-position: 50% -387px;}
       #section-1630330233788{background: linear-gradient(to bottom, #f83600, #fe8c00);}
       #section-1630421331165{background: linear-gradient(to right, #3023eb,#f7135b)!important;}
       #block-1630421411162 .btn{background-image: linear-gradient(80deg
, #443970, #20183f);box-shadow: 0px 0px 5px 1px rgb(26 24 35 / 40%);
    color: #fff;
    border: 0;}
    #block-1630576318415 {color: -webkit-linear-gradient(#ff00cc, #333399);}
  .social-icons--1630767179171.social-icons--round .social-icons__icon  :hover {
color: #ccc;
}
   